@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#icon{
	position:fixed;
	top:40%;
	left:0.5%;
	z-index: 20;
}

#nav{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: right;
	margin:0 auto;
	height:5em;
	background-color: #842c43;
	position: fixed;
	top:0;
	left:0;
	right:0;
	width:100%;
	z-index: 10;
}

.link:last-child{
	margin-right: 1.6em;
}


.link{
	margin-top:1.95em;
	display: inline-block;
	list-style: none;
	
}

.link a{
	transition:0.5s ease;
	text-decoration: none;
	color:#ffffff;
	/*border-bottom: 0.25em solid transparent;*/
	font-size:large;
	padding: 0.25em 0;
	margin: 0 1em;
}

#current a{
	border-bottom: 0.25em solid #b56076;/*#FEDA25*/
}

.link a:hover{
	color: #b56076;/*#F7B93B*/
	border-bottom: 0.25em solid #b56076;
}

#part_1{
	margin:0;
	padding: 1em 4em;
	padding-right:4em;
	margin-top: 4.87em;
	background-color:#e1d1d6;
}

#search_field{
	margin-top:2em;
	margin-right:1em;
	float:right;
}

#txt_search_product{
	height: 19px;
    width: 200px;
    margin-right: 0px;
    color: #988392;
    font-size: 12px;
    font-variant: normal;
    line-height: normal;
    background: none;
    border: 0.5px solid #fff;
    border-radius: 4px;
	padding: 5px 5px 5px 5px;
	
}


#btn_search_product{
	height: 31px;
    width: 60px;
    padding: 5px 5px 5px 5px;
	margin-left:0px;
    cursor: pointer;
    font-size: 12px;
    text-align: center;
    color: #988392;
    background: none;
    border: 0.5px solid #fff;
    border-radius: 4px;
}


#part_2{
	margin:0;
	padding: 0.2em 36em;
	background-color:#705a6b;
}

#part_2 h2{
	color: #ffffff;
    font-size: 28px;
	font-weight: normal;
}


#SlideItMoo_outer {
	overflow: hidden;
	width: 670px; 
	height: 140px;
	margin: 0 auto; 
	background: none; 
	display:block; 
	position:relative; 
	padding: 0;
}
/* create custom forward-backward buttons for this container */
#SlideItMoo_outer .SlideItMoo_forward,
#SlideItMoo_outer .SlideItMoo_back{ 
	display:block; 
	position:absolute; 
	cursor:pointer; 
	width:25px; 
	height: 140px; 
	bottom:0px; 
	right: 0px; 
	background:url(../Assets/slideitmoo_forward.png) no-repeat center;  
}
#SlideItMoo_outer .SlideItMoo_back { 
	left:0px; 
	background:url(../Assets/slideitmoo_back.png) no-repeat center;  
}

/* the width is set to show the number of thumbnails that will be visible */
#SlideItMoo_inner{ 
	position:relative ; 
	overflow:hidden ; 
	width: 650px ; /* set a display width to make the slider look good in case js is disabled */
	margin:0px auto 0px;
	padding:10px 0px 10px;
}
/* the thumbnails container; set a width on it so everything will be fine */
#SlideItMoo_items { 
	display:block; 
	position:relative; 
}
/* single element design */
#SlideItMoo_items div.SlideItMoo_element { 
	display:block; 
	position:relative; 
	float:left; 
	margin:0px 15px 0px; 
	font-size:11px; 
	width:110px; 
	text-align:center; 
	font-family: Verdana, Geneva, sans-serif;
	color:#000000;
}
#SlideItMoo_items a { padding:0px; margin:3px 0px 3px; clear:both; display:block; background:#a791a2; padding: 4px; }
#SlideItMoo_items a img{ border:none; }

#SlideItMoo_items div.SlideItMoo_element a img{
	width:100px;
	height:100px;
}

#part3{
	margin:0;
	padding-top: 0.2em;
	padding-left: 36em;
	background-color:#e1d1d6;
	/*background-color:#fff;*/
	color: #000000;
	/*height:150em;*/
}

#part3 h2, #fo2 h2{
	color: #000000;
	font-size: 28px;
	font-weight: normal;
}

#fo2{
	background-color:#f4ecef;
	border-radius:4px;
	position: absolute;
    left: 17em;
    top: 13.2em;
    z-index: 5;
	width:17em;
	height:auto;
	border:0.01em solid #000000;
}

#fo2 h2{
	margin-left:0.8em;
}


.sous_nav{
	display:none;
	list-style-type:none;
	margin-top: 1em;
	
}

#fo2{
	height:27em;
	overflow-y:scroll;
}


#suggestions{
	height:5px;
	overflow-y:scroll;
	background-color:#f4ecef;
	
}

#fo2::-webkit-scrollbar ,#row::-webkit-scrollbar{
    width: 10px;
}

 
/* Handle */
#fo2::-webkit-scrollbar-thumb ,#row::-webkit-scrollbar-thumb{
    background: #e1d1d6; 
    border-radius: 10px;
}

#row::-webkit-scrollbar-thumb{
	background: #705a6b;
}
#nav2{
	list-style-type:none;
	width:15em;
	margin-left:5%;
	padding:0.5%;
}

.link2 a{
	transition:0.5s ease;
	text-decoration: none;
	color:#000000;
	font-size:12px;
	padding: 0.25em 0;
	cursor: pointer;
}

.link2{
	margin: 2em 0;
	border-bottom-style:dashed;
	border-bottom-color:#000;
	border-width:thin;
}

.sous_link2{
	font-size:smaller;
	margin: 1em 0;
	cursor: pointer;
	font-size:12px;
}

.close{
	background-image: url('../Assets/drop-down.png');
	display:inline-block;
	height:16px;
	width:16px;
	padding:0;
	float:right;
	cursor: pointer;
}

.open{
	background-image: url('../Assets/drop-up.png');
	display:inline-block;
	height:16px;
	width:16px;
	padding:0;
	float:right;
	cursor: pointer;
}

.link2 a:hover, .sous_link2:hover{
	color:#C00;
}

#part3{
	padding-bottom:2.5em;
}

#row{
		height:40em;
		overflow-y:scroll;
	}
	
	.column{
		float:left;
		width:22.5%;
		height:12em;
		/*background-color:#F39;*/
		margin-right:2.5%;
		margin-bottom:4%;
	}
	
	.column img{
		display:block;
		margin:auto;
		max-width:100%;
		/*max-height:90%;*/
		height:10em;
		margin-bottom:4%;
	}
	
	.column .name{
		font-size:12px;
		text-align:center;
	}
	
#footer{
	padding: 1em 10em;
	margin:0;
	/*padding: 1em 4em;*/
	background-color:#842c43;
	height:auto;
	color:#fff;
	text-align:center;
	font-family: 'Lato', sans-serif;
	
}

.icoInf{
	float:left;
	width:33%;
}

#copyright{
	margin-top:2em;
	font-size: 15px;
    color: #fff;
    font-weight: 400;
}









.myImg {
    transition: 0.3s;
}

.myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    padding-top: 10em; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 48em;
}



/* Add Animation */
.modal-content{    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.closeX {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.closeX:hover,
.closeX:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}
@media only screen and (max-width:1170px)
{
	body{
		font-size: 15px;
		margin:0;
	}
	
	#nav{
		position:relative;
		text-align: center;
		width:100%;
		height:auto;
		margin-top: 0%;
		margin-bottom: 0%;
	}
	
	.link:last-child{
		margin-right: 0;
	}
	
	.link{
		display: block;
		margin:0;
	}
	
	.link a{
		margin:0%;
		display: block;
	}
	
	.link:last-child a{
		margin:0;
	}
	
	#div_logo{
		display:block;
	}
	
	#part_1{
	margin:0 auto;
	text-align:center;
	background-color:#e1d1d6;
	height:11em;
}

	#search_field{
	margin:0 auto;
	margin-top:2em;
	display:block;
}

#btn_search_product{
	float:right;
}
#part_2{
	margin:0;
	padding: 0.2em 0.2em;
	background-color:#705a6b;
}

#part3{
	margin:0;
	padding-top: 0.2em;
	padding-left: 0.2em;
	background-color:#e1d1d6;
	/*background-color:#fff;*/
	color: #000000;
	/*height:150em;*/
}

#fo2{
	display:none;
}

#footer{
	margin:0;
	padding:0.2em 0.2em;
	background-color:#842c43;
	height:auto;
	color:#fff;
	text-align:center;
	font-family: 'Lato', sans-serif;
	
}



#copyright{
	margin-top:2em;
	font-size: 15px;
    color: #fff;
    font-weight: 400;
}
	
}

@media only screen and (max-width:600px)
{
	body{
		font-size: 15px;
		margin:0;
	}
	
	#nav{
		position:relative;
		text-align: center;
		width:100%;
		height:auto;
		margin-top: 0%;
		margin-bottom: 0%;
	}
	
	.link:last-child{
		margin-right: 0;
	}
	
	.link{
		display: block;
		margin:0;
	}
	
	.link a{
		margin:0%;
		display: block;
	}
	
	.link:last-child a{
		margin:0;
	}
	
	#div_logo{
		display:block;
	}
	
#part_1{
	margin:0 auto;
	text-align:center;
	background-color:#e1d1d6;
	height:11em;
}

#search_field{
	margin:0 auto;
	margin-top:2em;
	text-align:center;
	display:block;
}

#btn_search_product{
	float:right;
}

#part_2{
	margin:0;
	padding: 0.2em 0.2em;
	background-color:#705a6b;
}

#part3{
	margin:0;
	padding-top: 0.2em;
	padding-left: 0.2em;
	background-color:#e1d1d6;
	/*background-color:#fff;*/
	color: #000000;
	/*height:150em;*/
}

#fo2{
	display:none;
}
	
	#footer{
	margin:0;
	padding:0.2em 0.2em;
	background-color:#842c43;
	height:auto;
	color:#fff;
	text-align:center;
	font-family: 'Lato', sans-serif;
	
}

.icoInf{
	display:block;
	float:none;
	margin:0 auto;
	margin-bottom:1em;
}

#copyright{
	margin-top:2em;
	font-size: 15px;
    color: #fff;
    font-weight: 400;
}
	
}

@media only screen and (max-width:490px)
{
	body{
		font-size: 15px;
		margin:0;
	}
	
	#nav{
		position:relative;
		text-align: center;
		width:100%;
		height:auto;
		margin-top: 0%;
		margin-bottom: 0%;
	}
	
	.link:last-child{
		margin-right: 0;
	}
	
	.link{
		display: block;
		margin:0;
	}
	
	.link a{
		margin:0%;
		display: block;
	}
	
	.link:last-child a{
		margin:0;
	}
	
	#div_logo{
		display:block;
	}
	
#part_1{
	margin:0 auto;
	text-align:center;
	background-color:#e1d1d6;
	height:11em;
}

#search_field{
	margin:0 auto;
	margin-top:2em;
	text-align:center;
	display:block;
}

#btn_search_product{
	float:right;
}

#part_2{
	margin:0;
	padding: 0.2em 0.2em;
	background-color:#705a6b;
}

#part3{
	margin:0;
	padding-top: 0.2em;
	padding-left: 0.2em;
	background-color:#e1d1d6;
	/*background-color:#fff;*/
	color: #000000;
	/*height:150em;*/
}

#fo2{
	display:none;
}
	
.column{
		float:left;
		width:30.83%;
		height:12em;
		/*background-color:#F39;*/
		margin-right:2.5%;
		margin-bottom:4%;
	}	
	
	#footer{
	margin:0;
	padding:0.2em 0.2em;
	background-color:#842c43;
	height:auto;
	color:#fff;
	text-align:center;
	font-family: 'Lato', sans-serif;
	
}

.icoInf{
	display:block;
	float:none;
	margin:0 auto;
	margin-bottom:1em;
}

#copyright{
	margin-top:2em;
	font-size: 15px;
    color: #fff;
    font-weight: 400;
}
}


@media only screen and (max-width:390px)
{
	body{
		font-size: 15px;
		margin:0;
	}
	
	#nav{
		position:relative;
		text-align: center;
		width:100%;
		height:auto;
		margin-top: 0%;
		margin-bottom: 0%;
	}
	
	.link:last-child{
		margin-right: 0;
	}
	
	.link{
		display: block;
		margin:0;
	}
	
	.link a{
		margin:0%;
		display: block;
	}
	
	.link:last-child a{
		margin:0;
	}
	
	#div_logo{
		display:block;
	}
	
#part_1{
	margin:0 auto;
	text-align:center;
	background-color:#e1d1d6;
	height:11em;
}

#search_field{
	margin:0 auto;
	margin-top:2em;
	text-align:center;
	display:block;
}

#btn_search_product{
	float:right;
}

#part_2{
	margin:0;
	padding: 0.2em 0.2em;
	background-color:#705a6b;
}

#part3{
	margin:0;
	padding-top: 0.2em;
	padding-left: 0.2em;
	background-color:#e1d1d6;
	/*background-color:#fff;*/
	color: #000000;
	/*height:150em;*/
}

#fo2{
	display:none;
}
	
.column{
		float:left;
		width:47.5%;
		height:12em;
		/*background-color:#F39;*/
		margin-right:2.5%;
		margin-bottom:4%;
	}	

	
}